package com.brilliance.isc.common.validator.es.support;

/**
 * 用于处理回调的类，提供JS函数引用
 * @author fukai
 */
public interface IJavaCallback {
    default Object callback(Object... args){
        return null;
    }
}
